page-status-map {
    .segment {
        background: map-get($map: $colors, $key: primary) !important;
        border: 0px;
        ion-segment-button {
            color: white !important;
        }
        .segment-activated {
            border-bottom: 2px solid white !important;
        }
    }
}
